#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 310px 840px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 310px 840px minmax(0, 1fr); -ms-grid-rows: 199px auto 85px; grid-template-rows: 199px auto 85px; }
#imHeader { display: block; -ms-grid-column: 1; -ms-grid-column-span: 4; grid-column: 1 / 5; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 1; -ms-grid-column-span: 4; grid-column: 1 / 5; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 4; grid-column: 1 / 5; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 3; -ms-grid-column-span: 1; grid-column: 3 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 310px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 59.833px 59.833px 59.833px 59.833px 59.833px 59.833px 59.833px 59.833px 59.833px 59.833px 59.833px 59.833px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 310px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 10.083px 59.833px 59.833px 59.833px 59.833px 59.833px 59.833px 59.833px 59.833px 59.833px 59.833px 59.833px 59.833px minmax(0, 1fr); -ms-grid-rows: auto auto auto; grid-template-rows: auto auto auto; }
#imContent > header { display: block; -ms-grid-column: 3; -ms-grid-column-span: 24; grid-column: 3 / 27; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imGoToCont { display: block; -ms-grid-column: 3; -ms-grid-column-span: 1; grid-column: 3 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_4 { display: -ms-grid; display: grid; -ms-grid-column: 3; -ms-grid-column-span: 24; grid-column: 3 / 27; -ms-grid-row: 2; -ms-grid-row-span: 2; grid-row: 2 / 4; }
#imPageRow_1 { display: block; -ms-grid-column: 3; -ms-grid-column-span: 24; grid-column: 3 / 27; -ms-grid-row: 2; -ms-grid-row-span: 2; grid-row: 2 / 4; }
h2#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_3 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectTitle_03 {margin: 0; text-align: center;}
#imHeader_imObjectTitle_03_text {font: normal normal bold 28pt 'Georgia';  padding: 0px 10px 10px 0px; background-color: rgba(109, 158, 235, 1); position: relative; display: inline-block; }
#imHeader_imObjectTitle_03_text,
#imHeader_imObjectTitle_03_text a { color: rgba(255, 255, 0, 1); white-space: pre-wrap; }
#imHeader_imObjectTitle_03_text a{ text-decoration: none; }
#imHeader_imCell_4 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imTextObject_04 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_4 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imTextObject_04 { width: 100%; }
#imHeader_imTextObject_04 { font-style: normal; font-weight: normal; line-height: 24px; }
#imHeader_imTextObject_04_tab0 div { line-height: 24px; }
#imHeader_imTextObject_04_tab0 .imHeading1 { line-height: 24px; }
#imHeader_imTextObject_04_tab0 .imHeading2 { line-height: 56px; }
#imHeader_imTextObject_04_tab0 .imHeading3 { line-height: 48px; }
#imHeader_imTextObject_04_tab0 .imHeading4 { line-height: 40px; }
#imHeader_imTextObject_04_tab0 .imHeading5 { line-height: 36px; }
#imHeader_imTextObject_04_tab0 .imHeading6 { line-height: 32px; }
#imHeader_imTextObject_04_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imHeader_imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imHeader_imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_04_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imHeader_imTextObject_04_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imHeader_imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imHeader_imTextObject_04_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imHeader_imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imHeader_imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_04_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imHeader_imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imHeader_imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imHeader_imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imHeader_imTextObject_04_tab0 .imTALeft { text-align: left; }
#imHeader_imTextObject_04_tab0 .imTARight { text-align: right; }
#imHeader_imTextObject_04_tab0 .imTACenter { text-align: center; }
#imHeader_imTextObject_04_tab0 .imTAJustify { text-align: justify; }
#imHeader_imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_04_tab0 .imStrike { text-decoration: line-through; }
#imHeader_imTextObject_04_tab0 .imUlStrike { text-decoration: underline line-through; }
#imHeader_imTextObject_04_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_04_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imHeader_imTextObject_04_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imHeader_imTextObject_04_tab0 .ff1 { font-family: 'Georgia'; }
#imHeader_imTextObject_04 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imHeader_imTextObject_04 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imHeader_imTextObject_04 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imHeader_imTextObject_04 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imHeader_imTextObject_04 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imHeader_imCell_5 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectSearch_05 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_5 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectSearch_05 { white-space: nowrap; }
input#imHeader_imObjectSearch_05_field[type=text] { box-sizing: border-box; line-height: 18px; height: 30px; font: normal normal normal 12pt Georgia; color: rgba(0, 0, 0, 1); background-color: rgba(239, 239, 239, 1); padding: 5px 24px 5px 5px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: rgba(0, 0, 0, 1) rgba(0, 0, 0, 1) rgba(0, 0, 0, 1) rgba(0, 0, 0, 1); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
input#imHeader_imObjectSearch_05_field[type=text]::placeholder { color: rgba(0, 0, 0, 0.7);}
#imHeader_imObjectSearch_05_button { box-sizing: border-box; font: normal normal normal 12pt Georgia; line-height: 18px; height: 30px; color: rgba(255, 255, 0, 1); background-color: rgba(109, 159, 235, 1); padding: 5px 5px 5px 5px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: rgba(255, 255, 0, 1) rgba(255, 255, 0, 1) rgba(255, 255, 0, 1) rgba(255, 255, 0, 1); border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; outline: none; }
#imHeader_imObjectSearch_05_field { background-image: url('../search/icon.png'); background-repeat: no-repeat; background-size: 16px 16px; }
#imFooter_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imTextObject_01 { width: 100%; }
#imFooter_imTextObject_01 { font-style: normal; font-weight: normal; line-height: 24px; }
#imFooter_imTextObject_01_tab0 div { line-height: 24px; }
#imFooter_imTextObject_01_tab0 .imHeading1 { line-height: 24px; }
#imFooter_imTextObject_01_tab0 .imHeading2 { line-height: 56px; }
#imFooter_imTextObject_01_tab0 .imHeading3 { line-height: 48px; }
#imFooter_imTextObject_01_tab0 .imHeading4 { line-height: 40px; }
#imFooter_imTextObject_01_tab0 .imHeading5 { line-height: 36px; }
#imFooter_imTextObject_01_tab0 .imHeading6 { line-height: 32px; }
#imFooter_imTextObject_01_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_01_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_01_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_01_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_01_tab0 .imTALeft { text-align: left; }
#imFooter_imTextObject_01_tab0 .imTARight { text-align: right; }
#imFooter_imTextObject_01_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_01_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_01_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_01_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_01_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_01_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imFooter_imTextObject_01_tab0 .fs8lh1-5 { vertical-align: baseline; font-size: 8pt; line-height: 16px; }
#imFooter_imTextObject_01 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_01 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_01 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_01 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_01 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imFooter_imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectTitle_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_2 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imObjectTitle_02 {margin: 0; text-align: right;}
#imFooter_imObjectTitle_02_text {font: italic normal bold 12pt 'Georgia';  padding: 0px 0px 0px 0px; background-color: rgba(60, 120, 216, 1); position: relative; display: inline-block; }
#imFooter_imObjectTitle_02_text,
#imFooter_imObjectTitle_02_text a { color: rgba(255, 255, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imFooter_imObjectTitle_02_text a{ text-decoration: none; }
#imFooter_imObjectTitle_02_text {-ms-transform:     skew(-4deg, 0deg);-webkit-transform: skew(-4deg, 0deg);transform:         skew(-4deg, 0deg);}
#imFooter_imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_3 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imObjectImage_03 { vertical-align: top; font-size: 0; margin: 0 auto; }
#imFooter_imObjectImage_03 #imFooter_imObjectImage_03_container img { width: 100%; vertical-align: top; }#imFooter_imCell_4 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_04 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_4 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imObjectImage_04 { vertical-align: top; margin: 0 auto; }
#imFooter_imObjectImage_04 #imFooter_imObjectImage_04_container img { width: 100%; vertical-align: top; }#imFooter_imCell_5 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_05 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_5 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imTextObject_05 { width: 100%; }
#imFooter_imTextObject_05 { font-style: normal; font-weight: normal; line-height: 24px; }
#imFooter_imTextObject_05_tab0 div { line-height: 24px; }
#imFooter_imTextObject_05_tab0 .imHeading1 { line-height: 24px; }
#imFooter_imTextObject_05_tab0 .imHeading2 { line-height: 56px; }
#imFooter_imTextObject_05_tab0 .imHeading3 { line-height: 48px; }
#imFooter_imTextObject_05_tab0 .imHeading4 { line-height: 40px; }
#imFooter_imTextObject_05_tab0 .imHeading5 { line-height: 36px; }
#imFooter_imTextObject_05_tab0 .imHeading6 { line-height: 32px; }
#imFooter_imTextObject_05_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_05_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_05_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_05_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_05_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_05_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_05_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_05_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_05_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_05_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_05_tab0 .imTALeft { text-align: left; }
#imFooter_imTextObject_05_tab0 .imTARight { text-align: right; }
#imFooter_imTextObject_05_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_05_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_05_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_05_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_05_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_05_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_05_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_05_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_05_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imFooter_imTextObject_05_tab0 .lh1-15 { line-height: 1.15; }
#imFooter_imTextObject_05_tab0 .fs8lh1-15 { vertical-align: baseline; font-size: 8pt; line-height: 12px; }
#imFooter_imTextObject_05_tab0 .ff1 { font-family: 'Tahoma'; }
#imFooter_imTextObject_05_tab0 .fs9lh1-15 { vertical-align: baseline; font-size: 9pt; line-height: 14px; }
#imFooter_imTextObject_05_tab0 .fs12lh1-15 { vertical-align: baseline; font-size: 12pt; line-height: 18px; }
#imFooter_imTextObject_05 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_05 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_05 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_05 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_05 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imSideBar_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_imMenuObject_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imSideBar_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imSideBar_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imStickyBar_imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imStickyBar_imObjectTitle_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imStickyBar_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imStickyBar_imCellStyleBorders_2 { position: absolute; top: 0px; bottom: 0px; }
#imStickyBar_imObjectTitle_02 {margin: 0; text-align: center;}
#imStickyBar_imObjectTitle_02_text {font: normal normal bold 13pt 'Verdana';  padding: 0px 10px 10px 0px; background-color: rgba(109, 159, 235, 1); position: relative; display: inline-block; }
#imStickyBar_imObjectTitle_02_text,
#imStickyBar_imObjectTitle_02_text a { color: rgba(255, 255, 0, 1); white-space: pre-wrap; }
#imStickyBar_imObjectTitle_02_text a{ text-decoration: none; }
#imStickyBar_imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imStickyBar_imObjectImage_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imStickyBar_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imStickyBar_imCellStyleBorders_3 { position: absolute; top: 0px; bottom: 0px; }
#imStickyBar_imObjectImage_03 { vertical-align: top; font-size: 0; margin: 0 auto; }
#imStickyBar_imObjectImage_03 #imStickyBar_imObjectImage_03_container img { width: 100%; vertical-align: top; }.imPageRow { position: relative;  }
#imCell_4 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTableObject_205_04 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_4 { position: absolute; top: 10px; bottom: 10px; }
#imTableObject_205_04 { width: 100%; }
#imTableObject_205_04 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTableObject_205_04_tab0 div { line-height: 24px; }
#imTableObject_205_04_tab0 .imHeading1 { line-height: 24px; }
#imTableObject_205_04_tab0 .imHeading2 { line-height: 56px; }
#imTableObject_205_04_tab0 .imHeading3 { line-height: 48px; }
#imTableObject_205_04_tab0 .imHeading4 { line-height: 40px; }
#imTableObject_205_04_tab0 .imHeading5 { line-height: 36px; }
#imTableObject_205_04_tab0 .imHeading6 { line-height: 32px; }
#imTableObject_205_04_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTableObject_205_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_205_04_tab0 ul ul ul { list-style: circle; }
#imTableObject_205_04_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTableObject_205_04_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTableObject_205_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_205_04_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTableObject_205_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_205_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_205_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_205_04_tab0 p { margin: 0; padding: 0; }
#imTableObject_205_04_tab0 .inline-block { display: inline-block; }
#imTableObject_205_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_205_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_205_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_205_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_205_04_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_205_04_tab0 img.fleft { margin-right: 15px; }
#imTableObject_205_04_tab0 img.fright { margin-left: 15px; }
#imTableObject_205_04_tab0 .imTALeft { text-align: left; }
#imTableObject_205_04_tab0 .imTARight { text-align: right; }
#imTableObject_205_04_tab0 .imTACenter { text-align: center; }
#imTableObject_205_04_tab0 .imTAJustify { text-align: justify; }
#imTableObject_205_04_tab0 .imUl { text-decoration: underline; }
#imTableObject_205_04_tab0 .imStrike { text-decoration: line-through; }
#imTableObject_205_04_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTableObject_205_04_tab0 .imVt { vertical-align: top; }
#imTableObject_205_04_tab0 .imVc { vertical-align: middle; }
#imTableObject_205_04_tab0 .imVb { vertical-align: bottom; }
#imTableObject_205_04_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTableObject_205_04_tab0 .mt1 { margin-top: -4px; }
#imTableObject_205_04_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTableObject_205_04_tab0 .lh1 { line-height: 1; }
#imTableObject_205_04_tab0 .fs12lh1 { vertical-align: baseline; font-size: 12pt; line-height: 16px; }
#imTableObject_205_04_tab0 table td { border-style: solid; border-width: 0px 0px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#imTableObject_205_04 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTableObject_205_04 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTableObject_205_04 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTableObject_205_04 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTableObject_205_04 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imTableObject_205_04 table { margin: 0 auto; }
#imPgTitle { width: 825px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 825px; margin-left: 6px; margin-right: 6px; }
#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_4 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTableObject_205_04 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_4 { left: 10px; right: 10px; }
#imCellStyleBorders_4 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 70px; left: 320px; width: 570px; height: 76px; text-align: center; z-index: 1002;  }
#imHeader_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectTitle_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_3 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectTitle_03{ text-shadow: 0px 0px 0px rgba(223, 223, 0, 1), 2px 2px 0px rgba(191, 191, 0, 1), 4px 4px 0px rgba(159, 159, 0, 1), 6px 6px 0px rgba(127, 127, 0, 1), 8px 8px 0px rgba(95, 95, 0, 1) ;}#imHeader_imObjectTitle_03 { width: 100%; }
#imHeader_imObjectTitle_03_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imHeader_imTextObject_04_wrapper { position: absolute; top: 10px; left: 20px; width: 150px; height: 60px; text-align: center; z-index: 1003; overflow: hidden; }
#imHeader_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_4 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imTextObject_04 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_4 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectSearch_05_wrapper { position: absolute; top: 140px; left: 10px; width: 290px; height: 42px; text-align: center; z-index: 1004; overflow: hidden; }
#imHeader_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_5 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectSearch_05 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_5 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectSearch_05_button { width: 101px; }
input#imHeader_imObjectSearch_05_field[type=text] { width: 186px; margin-right: 3px; }
#imHeader_imObjectSearch_05_field { background-position: 165px center; }

#imFooter_imTextObject_01_wrapper { position: absolute; top: 40px; left: 980px; width: 150px; height: 60px; text-align: center; z-index: 1002; overflow: hidden; }
#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imObjectTitle_02_wrapper { position: absolute; top: 30px; left: 640px; width: 170px; height: 20px; text-align: center; z-index: 1003;  }
#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imObjectTitle_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_2 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imObjectTitle_02 { width: 100%; }
#imFooter_imObjectTitle_02_text { margin-left: 0.66px;
margin-right: 0.66px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imFooter_imObjectImage_03_wrapper { position: absolute; top: 0px; left: 200px; width: 120px; height: 90px; text-align: center; z-index: 1004; overflow: hidden; }
#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 11.765% 0);clip-path: inset(0 0 11.765% 0);}#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imObjectImage_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_3 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imObjectImage_04_wrapper { position: absolute; top: 0px; left: 1140px; width: 110px; height: 90px; text-align: center; z-index: 1005; overflow: hidden; }
#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 4.255% 0);clip-path: inset(0 0 4.255% 0);}#imFooter_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_4 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imObjectImage_04 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_4 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imTextObject_05_wrapper { position: absolute; top: 10px; left: 370px; width: 150px; height: 60px; text-align: center; z-index: 1006; overflow: hidden; }
#imFooter_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_5 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imTextObject_05 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_5 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imSideBar_imMenuObject_01_wrapper { position: absolute; top: 0px; left: 0px; width: 310px; height: 600px; text-align: center; z-index: 1002;  }
#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imSideBar_imMenuObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imSideBar_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imSideBar_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imSideBar_imMenuObject_01_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imSideBar_imMenuObject_01_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imSideBar_imMenuObject_01_container > ul > li {position: relative;margin-left: 13px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imSideBar_imMenuObject_01_container > ul > li > .label-wrapper, #imSideBar_imMenuObject_01_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 137px; height: 78px; padding: 0 3px 0 3px; border-width: 2px 2px 2px 2px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imSideBar_imMenuObject_01 .hamburger-button {cursor: pointer; width: 78px; height: 78px; display: inline-block; vertical-align: top; padding: 0; border-width: 2px 2px 2px 2px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imSideBar_imMenuObject_01 .hamburger-bar { margin: 8px auto; width: 65%; height: 8px; background-color: rgba(255, 255, 0, 1); }
#imSideBar_imMenuObject_01 .label-inner-wrapper, #imSideBar_imMenuObject_01 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imSideBar_imMenuObject_01_container > ul > li .label, #imSideBar_imMenuObject_01 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imSideBar_imMenuObject_01_container > ul > li > .label-wrapper {background-color: rgba(109, 158, 235, 1);background-image: none;border-color: rgba(255, 255, 0, 1) rgba(255, 255, 0, 1) rgba(255, 255, 0, 1) rgba(255, 255, 0, 1);border-style: solid; }
#imSideBar_imMenuObject_01_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 0, 1);font-weight: bold;}
/* Hamburger button style */
#imSideBar_imMenuObject_01 .hamburger-button {background-color: rgba(109, 158, 235, 1);background-image: none;border-color: rgba(255, 255, 0, 1) rgba(255, 255, 0, 1) rgba(255, 255, 0, 1) rgba(255, 255, 0, 1);border-style: solid; }
#imSideBar_imMenuObject_01 .hamburger-button .label {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 0, 1);font-weight: bold;}
/* Main menu current button style */
#imSideBar_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(241, 194, 50, 1);background-image: none;border-color: rgba(105, 168, 79, 1) rgba(105, 168, 79, 1) rgba(105, 168, 79, 1) rgba(105, 168, 79, 1);border-style: solid; }
#imSideBar_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: italic;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: bold;}
/* Main menu hover button style */
#imSideBar_imMenuObject_01_container > ul > li.imPage > .label-wrapper.label-wrapper-over {background-color: rgba(241, 194, 50, 1);background-image: none;border-color: rgba(105, 168, 79, 1) rgba(105, 168, 79, 1) rgba(105, 168, 79, 1) rgba(105, 168, 79, 1);border-style: solid; }
#imSideBar_imMenuObject_01_container > ul > li.imPage > .label-wrapper.label-wrapper-over .label {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: italic;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: bold;}
#imSideBar_imMenuObject_01_container > ul > li.imPage > .label-wrapper.label-wrapper-over { position: absolute; top: 0; left: 0; transition: all 0.5s; transform: scale(0,0) translate3d(0,0,0); z-index: 1; }#imSideBar_imMenuObject_01_container > ul > li.imPage > .label-wrapper.label-wrapper-over.animated {transform: scale(1,1) translate3d(0,0,0);}#imSideBar_imMenuObject_01_container > ul > li.imLevel > .label-wrapper.label-wrapper-over {background-color: rgba(241, 194, 50, 1);background-image: none;border-color: rgba(105, 168, 79, 1) rgba(105, 168, 79, 1) rgba(105, 168, 79, 1) rgba(105, 168, 79, 1);border-style: solid; }
#imSideBar_imMenuObject_01_container > ul > li.imLevel > .label-wrapper.label-wrapper-over .label {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: italic;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: bold;}
#imSideBar_imMenuObject_01_container > ul > li.imLevel > .label-wrapper.label-wrapper-over { position: absolute; top: 0; left: 0; transition: all 0.5s; transform: scale(0,0) translate3d(0,0,0); z-index: 1; }#imSideBar_imMenuObject_01_container > ul > li.imLevel > .label-wrapper.label-wrapper-over.animated {transform: scale(1,1) translate3d(0,0,0);}/* Main menu separator button style */
#imSideBar_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(255, 0, 0, 1) rgba(255, 0, 0, 1) rgba(255, 0, 0, 1) rgba(255, 0, 0, 1);border-style: solid; }
#imSideBar_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Verdana;font-size: 10pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(37, 58, 88, 1);font-weight: bold;}
#imSideBar_imMenuObject_01 .imLevel { cursor: default; }
#imSideBar_imMenuObject_01-menu-opened .imLevel { cursor: default; }
#imSideBar_imMenuObject_01 { text-align: left;}
/* Level menu background */
#imSideBar_imMenuObject_01 ul ul { border-style: solid; border-width: 1px 1px 1px 1px; border-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: rgba(217, 217, 217, 0.5); }
/* Level menu button size and position */
#imSideBar_imMenuObject_01 ul ul li {position: relative;margin-bottom: 5px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imSideBar_imMenuObject_01 .multiple-column > ul {max-width: 230px;}
#imSideBar_imMenuObject_01 ul ul li:last-child {margin-bottom: 0;}
#imSideBar_imMenuObject_01 ul ul .label-wrapper { display: block; overflow: hidden; width: 226px; height: 46px; padding: 0 2px 0 2px; }
#imSideBar_imMenuObject_01 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imSideBar_imMenuObject_01 ul ul .label-wrapper {background-color: rgba(60, 120, 216, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_01 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: italic;text-decoration: none;text-align: left; color: rgba(255, 255, 0, 1);font-weight: bold;}
/* Level menu hover button style */
#imSideBar_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(241, 194, 50, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: italic;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: bold;}
#imSideBar_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(241, 194, 50, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: italic;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: bold;}
/* Level menu separator button style */
#imSideBar_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper {background-color: rgba(211, 211, 211, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: italic;text-decoration: none;text-align: left; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Level menu separation line style */
#imSideBar_imMenuObject_01 ul ul li::after {display: block; position: relative; height: 0; content: ''; width: 100%; left: 0%; border-width: 1px 0 0 0; border-color: rgba(255, 0, 0, 1); border-style: dotted; }
/* Level menu current button style */
#imSideBar_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(241, 194, 50, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imSideBar_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Georgia;font-size: 9pt;font-style: italic;text-decoration: none;text-align: left; color: rgba(37, 58, 88, 1);font-weight: bold;}
#imSideBar_imMenuObject_01 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imSideBar_imMenuObject_01 .multiple-column {position: absolute; z-index: 2;top: 0; left: 147px;}
#imSideBar_imMenuObject_01 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imSideBar_imMenuObject_01 .multiple-column > ul > li {display: block;}
#imSideBar_imMenuObject_01_container > ul > li > ul {position: absolute;
top: 0;
}
#imSideBar_imMenuObject_01_container > ul > li > ul.open-bottom { left: 0; }
#imSideBar_imMenuObject_01_container > ul > li > ul.open-left { right: 147px; }
#imSideBar_imMenuObject_01_container > ul > li > ul.open-right { left: 147px; }
#imSideBar_imMenuObject_01_container > ul > li > ul ul, #imSideBar_imMenuObject_01_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imSideBar_imMenuObject_01_container  > ul > li > ul ul.open-left, #imSideBar_imMenuObject_01_container .multiple-column > ul > li ul.open-left{ right: 230px; }
#imSideBar_imMenuObject_01_container  > ul > li > ul ul.open-right, #imSideBar_imMenuObject_01_container .multiple-column > ul > li ul.open-right{ left: 230px; }
#imSideBar_imMenuObject_01 ul > li > ul, .multiple-column { display: none; }
#imSideBar_imMenuObject_01_container > ul > li:nth-child(2n+1) {
margin-left: 0;
clear: left;
}
#imSideBar_imMenuObject_01_container > ul > li:nth-child(n+3) {
margin-top: 13px; 
}
#imSideBar_imMenuObject_01-menu-opened { display: none; }
#imSideBar_imMenuObject_01 .hamburger-component { display: none; }

#imStickyBar_imObjectTitle_02_wrapper { position: absolute; top: 30px; left: 400px; width: 320px; height: 40px; text-align: center; z-index: 1002;  }
#imStickyBar_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imStickyBar_imObjectTitle_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imStickyBar_imCellStyleBorders_2 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imStickyBar_imObjectTitle_02{ text-shadow: 0px 0px 0px rgba(223, 223, 0, 1), 2px 2px 0px rgba(191, 191, 0, 1), 4px 4px 0px rgba(159, 159, 0, 1), 6px 6px 0px rgba(127, 127, 0, 1), 8px 8px 0px rgba(95, 95, 0, 1) ;}#imStickyBar_imObjectTitle_02 { width: 100%; }
#imStickyBar_imObjectTitle_02_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imStickyBar_imObjectImage_03_wrapper { position: absolute; top: 0px; left: 0px; width: 150px; height: 80px; text-align: center; z-index: 1003; overflow: hidden; }
#imStickyBar_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 37.5% 0);clip-path: inset(0 0 37.5% 0);}#imStickyBar_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imStickyBar_imObjectImage_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imStickyBar_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imStickyBar_imCellStyleBorders_3 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imPage.without-id_animation-in-progress { overflow: hidden }
